@charset "utf-8";


h1 {
	font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-variant: ;
	float: none;
	clear: both;
	letter-spacing: 4px;
	text-align: left;
	font-size: 35px
}
h2 {
	clear: both;
	text-align: center;
	font-size: 18px;
	width: 100%;
	color: #49331D;
}

h6 {
	text-align: center;
}

p {
	font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-size: 20px;
	text-align: center;
}
rightcol {
	text-align: center;
}
#windows {
	text-align: center;
	background-color:#7B8CBC;
}

schedule {
	text-align: center;
}
#main {
	text-align: center;
	clear: both;
	background-color: #7B8CBC;
}

#footer {
	text-align: center;
	background-color: #3B4A75;
	text-color: #F9F9F9;
	font-size: px;
	-webkit-box-shadow: 0px 0px 0px;
	box-shadow: 0px 0px 0px;
}

#footer p a{
	text-color: #F9F9F9;
}

#footer p {
	text-color: #F9F9F9;
}



#header {
	background-image: url('assets/cloudySky.jpg');
	background-repeat: repeat-x;
	padding: 0px
}

#affirmation p {
	text-align: left;
	line-height: 30px;
}



#header #main img {
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 10%;
	margin-top: 0px;
	float: left;
}
#header h1 {
	text-align: center;
	font-size: 45px;
	font-color: #FCFCFC;
	padding-top: 0px;
	padding-bottom: 0px;
}

body h2 {
	border: thick ridge #506790;
	text-transform: ;
	letter-spacing: 1px;
	text-align: center
}

#sidebar {
	width: 40%;
	height: 50%;
	border: 5px;
	float: left;
	padding-top:30px;
}
	
#sidebar h2 {
	width: 65%;
	float: left;
	text-align: center;
	text-indent: 0%;
	font-size: 25px;
	margin-left: 10%;
	margin-right: 1%;
 	text-transform: none;
}

#sidebar img {
	float: right;
	margin-right: 4%;
	margin-left: 1%;
	padding-top: 1%;
	padding-bottom: 2%;
}

#special {
	width: 10%;
	float: left;
	text-align: center;
	text-indent: 0%;
	font-size: 25px;
	margin-left: 10%;
	margin-right: 1%;
 	text-transform: none;
}

body h2 {
	text-align: center;
	text-transform: 
}

body h3 {
text-align: center;
	font-size: 20px;
}



nav { 
	margin: 5px 0;
	background-color: #3B4A75;
}


nav:after {
	content:"";
	display:table;
	clear:both
}

nav ul {
	padding:0;
	margin:0;
	list-style: none;
	position: relative;
	}
	
nav ul li {
	margin: 0px;
	display:inline-block;
	float: none;
	padding: 5px;
	background-color: #3B4A75;
}
	
	

nav a {
	display:block;
	padding:0 10px;	
	color:#FFF;
	font-size:22px;
	line-height: 30px;
	text-decoration:none;
}

nav a:hover { 
	background-color: #291472; 
}

nav ul ul {
	display: none;
	position: absolute; 
	top: 60px; 
}
	
nav ul li:hover > ul {
	display:inherit;
}
	
nav ul ul li {
	width: 250px;
	float:none;
	display:list-item;
	position: relative;
}

nav ul ul ul li {
	position: relative;
	top:-60px;
	left:170px; 
}

nav a#pull {
    display: none;
} 

body {
	background: #7b8cbc;
	font-size:18px;
	line-height: 22px;
	/* changed from 18px */
	color: #000000;
	word-wrap:break-word !important;
	font-family: 'Open Sans', sans-serif;
	}

h1 {
	font-size: 50px;
	text-align: center;
	color: #FFF;
}	

h4 {
	font-size: 40px;
	text-align: center;
	text-transform: capitalize;
}
	

h3 {
	font-size: 30px;
	text-align: center;
	color: #000;
}

h3 a {
	color: #000;
}

a {
	color: #-;
}

h1 {
	margin-top: 5px;
	text-align:center;
	font-size:60px;
	font-family: 'Bree Serif', 'serif';
	}

#container {
	margin: 0 auto;
	max-width: 750px;
}

p {
	text-align: center;
}

<!--new css-->
body {
    background:#F9F9F9;
}
 
.clearfix:after {
    display:block;
    clear:both;
}
 
/*----- Menu Outline -----*/
.menu-wrap {
    width:100%;
    box-shadow:0px 1px 3px rgba(0,0,0,0.2);
    background:#3e3436;
}
 
.nav {
    width:100%;
    margin:0px auto;
	text-align: center;
}


 
.nav li {
    margin:0px;
    list-style:none;
    font-family:'Ek Mukta';
}
 
.nav a {
    transition:all linear 0.15s;
    color:#FBFBFB;
}
 
.nav li:hover > a, .menu .current-item > a {
    text-decoration:none;
    color:#C4C4C4;
}
 
.nav .arrow {
    font-size:10px;
    line-height:0%;
}
 
/*----- Top Level -----*/
.nav > ul > li {
 
    display:inline-block;
    position:relative;
    font-size:25px;
}
 
.nav > ul > li > a {
    padding:10px 40px;
    display:inline-block;
    text-shadow:0px 1px 0px rgba(0,0,0,0.4);
}
 
.nav > ul > li:hover > a, .nav > ul > .current-item > a {
    background:#2e2728;
}
 
/*----- Bottom Level -----*/
.nav li:hover .sub-menu {
    z-index:1;
    opacity:1;
}
 
.sub-menu {
    width:160%;
    padding:5px 0px;
    position:absolute;
    top:100%;
    left:0px;
    z-index:-1;
    opacity:0;
    transition:opacity linear 0.15s;
    box-shadow:0px 2px 3px rgba(0,0,0,0.2);
    background:#2e2728;
}
 
.sub-menu li {
    display:block;
    font-size:25px;
}
 
.sub-menu li a {
    padding:10px 30px;
    display:block;
}
 
.sub-menu li a:hover, .sub-menu .current-item a {
    background:#3e3436;
}

/*----- Responsive Nav -----*/
/* nav */
.nav {
	position: relative;
	margin: 20px 0;
}
.nav ul {
	margin: 0;
	padding: 0;
}
.nav li {
	margin: 0 5px 10px 0;
	padding: 0;
	list-style: none;
	display: inline-block;
}
.nav a {
	padding: 3px 12px;
	text-decoration: none;
	color: #999;
	line-height: 100%;
}
.nav a:hover {
	color: #000;
}
.nav .current a {
	background: #3B4A75;
	color: #fff;
	border-radius: 5px;
}

/* center nav */
.nav.center ul {
	text-align: center;
}
@media screen and (max-width: 600px) {
	.nav {
		position: relative;
		min-height: 40px;
	}	
	.nav ul {
		width: 180px;
		padding: 5px 0;
		position: absolute;
		top: 0;
		left: 0;
		border: solid 1px #aaa;
		background: #3B4A75 url(images/icon-menu.png) no-repeat 10px 11px;
		border-radius: 5px;
		box-shadow: 0 1px 2px rgba(0,0,0,.3);
	}
	.nav li {
		display: none; /* hide all <li> items */
		margin: 0;
	}
	.nav .current {
		display: block; /* show only current <li> item */
	}
	.nav a {
		display: block;
		padding: 5px 5px 5px 32px;
		text-align: left;
	}
	.nav .current a {
		background: none;
		color: #49331D;
	}

	/* on nav hover */
	.nav ul:hover {
		background-image: none;
	}
	.nav ul:hover li {
		display: block;
		margin: 0 0 5px;
	}
	.nav ul:hover .current {
		background: url(images/icon-check.png) no-repeat 10px 7px;
	}

	/* right nav */
	.nav.right ul {
		left: auto;
		right: 0;
	}

	/* center nav */
	.nav.center ul {
		left: 50%;
		margin-left: -90px;
	}

.menu-wrap {
    width:100%;
    box-shadow:0px 1px 3px rgba(0,0,0,0.2);
    background:#3e3436;
}
 
.nav {
    width:1000px;
    margin:0px auto;
}
 
.nav li {
    margin:0px;
    list-style:none;
    font-family:'Ek Mukta';
}
 
.nav a {
    transition:all linear 0.15s;
    color:#FBFBFB;
}
 
.nav li:hover > a, .nav .current-item > a {
    text-decoration:none;
    color:#3B4A75;
}
 
.menu .arrow {
    font-size:11px;
    line-height:0%;
}
 nav { 
	margin: 10px 0;
	background-color: #3B4A75;
}


nav:after {
	content:"";
	display:table;
	clear:both;
}

nav ul {
	padding:0;
	margin:0;
	list-style: none;
	position: relative;
	}
	
nav ul li {
	margin: 0px;
	display:inline-block;
	float: none;
	padding: 10px;
	background-color: #3B4A75;
}
	
	

nav a {
	display:block;
	padding:0 10px;	
	color:#FFF;
	font-size:20px;
	line-height: 30px;
	text-decoration:none;
}

nav a:hover { 
	background-color: #291472; 
}

nav ul ul {
	display: none;
	position: absolute; 
	top: 60px; 
}
	
nav ul li:hover > ul {
	display:inherit;
}
	
nav ul ul li {
	width: 250px;
	float:none;
	display:list-item;
	position: relative;
}

nav ul ul ul li {
	position: relative;
	top:-60px;
	left:170px; 
}
 
 <!--new css-->
body {
    background:#F9F9F9;
}
 
.clearfix:after {
    display:block;
    clear:both;
}
 
/*----- Top Level -----*/
.nav > ul > li {
    
    display:inline-block;
    position:relative;
    font-size:25px;
}
 
.nav > ul > li > a {
    padding:10px 40px;
    display:inline-block;
    text-shadow:0px 1px 0px rgba(0,0,0,0.4);
}
 
.nav > ul > li:hover > a, .nav > ul > .current-item > a {
    background:#2e2728;
}
 
/*----- Bottom Level -----*/
.nav li:hover .sub-menu {
    z-index:1;
    opacity:1;
}
 
.sub-menu {
    width:160%;
    padding:5px 0px;
    position:absolute;
    top:100%;
    left:0px;
    z-index:-1;
    opacity:0;
    transition:opacity linear 0.15s;
    box-shadow:0px 2px 3px rgba(0,0,0,0.2);
    background:#2e2728;
}
 
.sub-menu li {
    display:block;
    font-size:25px;
}
 
.sub-menu li a {
    padding:10px 10px;
    display:block;
}
 
.sub-menu li a:hover, .sub-menu .current-item a {
    background:#3e3436;
}